.t-slds__arrow {
    border: solid 2px #cdc2b0;
    background-color: transparent !important;
    margin-top: 30px;
}
.t-title_xs {
    font-size: 48px;
}
.t659__text {
    background-color: #cdc2b0;
    padding: 20px;
}
@media screen and (max-width: 960px) {
.t-title_xs {
    font-size: 40px !important;
}
}
@media screen and (max-width: 640px) {
.t-title_xs {
    font-size: 32px !important;
}
}
@media screen and (max-width: 480px) {
.t-title_xs {
    font-size: 24px !important;
}
}
.uc-seo-text{
    color: rgb(89, 102, 92);
    margin: 30px 0px;
}
.uc-seo-text h2{
    margin-bottom: 15px;
}
.uc-seo-text p, .uc-seo-text ul, .uc-seo-text li{
    font-size: 1em;
    margin-bottom: 15px;
}
.uc-seo-text table{
    border-collapse: collapse;
    margin-bottom: 15px;
}
.uc-seo-text table td{
    padding: 5px;
    border: 1px solid #ddd;
    vertical-align: top;
}